/* homepage.css */

/* style sheet for Charles Plager's log page */

body {
	/*background-image: url(marb18a.jpg);*/
	background-image: url(rough-grey.jpg);
    /*font-family : "Times New Roman", Times, serif;*/
    /* font-family: Palantino Linotype , serif;*/
	font-family: Trebuchet MS, sans-serif;
}

pre {
	color: #8B4513;
}

tt {
	color: #8B4513;
}

h1 {
	text-align: center;
	font-variant: small-caps;
}

h2 {
}

h2.regular {
	/*background-image: url(marb18a.jpg);*/
	background-color: transparent;
	text-align: left;
	color: black;
}

h3 {
	/*font-variant: small-caps;*/
}


table { 
	text-align: center;
}

a:link { 
}

a:visited { 
}
  
a:hover { 
	text-decoration: underline overline;
	color: red;
}

a:active { 
}
